avatar

jhoblitt/hyperctl

Manages the hyperctl utility for enabling/disabling hyperthreading
Latest version is compatible with:
    • RedHat,
    • Scientific,
    • CentOS

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

6,545
Latest version: 6,545